{
"id":"naf",
"type":"bible",
"name":"Kawawaŋgalen Tâtâ Alakŋaŋ",
"nameEnglish":"Nabak NT",
"hasLemma":false,
"redistributable":true,
"abbr":"naf",
"dir":"ltr",
"lang":"naf",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Nabak",
"langName":"Nabak",
"fontClass":"latin"
}
